SQRT(3M)

NAME
cbrt, sqrt - cube root, square root

SYNOPSIS
#include <math.h>

double cbrt(x)
double x;

double sqrt(x)
double x;

DESCRIPTION
Cbrt(x) returns the cube root of x.

Sqrt(x) returns the square root of x.

ERROR (due to Roundoff etc.)
Cbrt is accurate to within 0.7 ulps.
Sqrt on a VAX is accurate to within 0.501 ulps.
Sqrt on a machine that conforms to IEEE 754 is correctly rounded in accordance with the rounding mode in force; the error is less than half an ulp in the default mode (round-to-nearest). An ulp is one Unit in the Last Place carried.

SEE ALSO
math(3M), infnan(3M)

AUTHOR
W. Kahan